/* This file comes from client styles.css. For some reason they dont use the scss. */

div#edit-field-uva-student-org-0-value--description {
  display: block;
  color: red;
}
#all-lb .header-lightboxes {
  margin-bottom: 30px;
}
.lb-actions {
  font-size: 0.875rem;
  line-height: 1.4286;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: linear-gradient(to top, #B0B0B0, #B0B0B0 1px, transparent 1px, transparent);
  position: relative;
  display: none;
}
.lb-actions button {
  display: inline-block;
  padding: 20px 3px;
  border-bottom: 1px solid transparent;
  color: #686868;
  font-size: 0.87rem;
  line-height: 1.4286;
}

#shared-lb .view-content .views-row .field-view {
  float: right;
  width: 49%;
}
div#shared-lb {
  padding-left: 15px;
}
.row-title {
  width: 100% !important;
}
.row-actions {
  width: 12vw !important;
  width: 200px !important;
}
.header-lightboxes h2 {
  font-size: 24px;
  line-height: 30px;
  color: #232D4B;
}
.view .view-lightboxes {
  display: inline-block;
  /*width: 49.8%;*/
  width: 45.5vw;
  max-width: 730px;
}
.view .view-lightboxes .view-content {
  border-bottom: 1px solid #B0B0B0;
  padding-bottom: 30px;
}
.header-lightboxes.lightbox-empty {
  display: none;
}
.full-length-lightbox {
  display: block !important;
  width: 100% !important;
  padding-left: 0px !important;
}

@media screen and (max-width: 767px) {
  #shared-lb .view-content .views-row .field-view {
    float: left;
  }
  div#shared-lb {
    padding-left: 0px;
    padding-top: 50px;
  }
  .view .view-lightboxes {
    display: block;/* width: 49.8%; */
    width: 100%;
  }
  .row-actions {
    width: 100% !important;
  }
  .view-lightboxes .header-lightboxes {
    padding-bottom: 0px;
  }
  .row-title {
    /* width: 90vw !important;*/
  }
}

button.trigger.focusable {
  display: none !important;
}
.contextual-region .contextual .contextual-links {
  top: -12px !important;
  padding: unset !important;
}
.region-user-tools .contextual-region .contextual {
  height: 10px !important;
}
